gnome-mag: Data Fields

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - c -

- cache_source : ZoomRegion
- canvas : _MagnifierPrivate
- clearAllZoomRegions() : GNOME::Magnifier::Magnifier , POA_GNOME_Magnifier_Magnifier__epv
- coalesce_func : ZoomRegion
- color_blind_filter : ZoomRegion
- COLORBLIND_FILTER_T_HUE_SHIFT_NEGATIVE : GNOME::Magnifier::ZoomRegion
- COLORBLIND_FILTER_T_HUE_SHIFT_POSITIVE : GNOME::Magnifier::ZoomRegion
- COLORBLIND_FILTER_T_MONOCHRONE_OTHERS : GNOME::Magnifier::ZoomRegion
- COLORBLIND_FILTER_T_NO_FILTER : GNOME::Magnifier::ZoomRegion
- COLORBLIND_FILTER_T_SELECTIVE_DESSATURATE : GNOME::Magnifier::ZoomRegion
- COLORBLIND_FILTER_T_SELECTIVE_DESSATURATE_BLUE : GNOME::Magnifier::ZoomRegion
- COLORBLIND_FILTER_T_SELECTIVE_DESSATURATE_GREEN : GNOME::Magnifier::ZoomRegion
- COLORBLIND_FILTER_T_SELECTIVE_DESSATURATE_RED : GNOME::Magnifier::ZoomRegion
- COLORBLIND_FILTER_T_SELECTIVE_SATURATE : GNOME::Magnifier::ZoomRegion
- COLORBLIND_FILTER_T_SELECTIVE_SATURATE_BLUE : GNOME::Magnifier::ZoomRegion
- COLORBLIND_FILTER_T_SELECTIVE_SATURATE_GREEN : GNOME::Magnifier::ZoomRegion
- COLORBLIND_FILTER_T_SELECTIVE_SATURATE_RED : GNOME::Magnifier::ZoomRegion
- ColorBlindFilter : GNOME::Magnifier::ZoomRegion
- contrast : MagnifierZoomRegionSaveProps , ZoomRegion
- contrast_b : ZoomRegion
- contrast_g : ZoomRegion
- contrast_r : ZoomRegion
- createZoomRegion : POA_GNOME_Magnifier_Magnifier__epv , GNOME::Magnifier::Magnifier
- crosswire : _MagnifierPrivate
- crosswire_clip : Magnifier
- crosswire_color : Magnifier
- crosswire_gc : _ZoomRegionPrivate
- crosswire_length : Magnifier
- crosswire_size : Magnifier
- cursor : _MagnifierPrivate
- cursor_backing_pixels : _ZoomRegionPrivate
- cursor_backing_rect : _ZoomRegionPrivate
- cursor_color : MagnifierOptions , Magnifier
- cursor_default_size_x : _MagnifierPrivate
- cursor_default_size_y : _MagnifierPrivate
- cursor_hotspot : Magnifier
- cursor_hotspot_x : _MagnifierPrivate
- cursor_hotspot_y : _MagnifierPrivate
- cursor_mask : _MagnifierPrivate
- cursor_scale_factor : MagnifierOptions , Magnifier
- cursor_set : Magnifier , MagnifierOptions
- cursor_size : MagnifierOptions
- cursor_size_x : Magnifier
- cursor_size_y : Magnifier
- cursor_x : _MagnifierPrivate
- cursor_y : _MagnifierPrivate
- cursorlist : _MagnifierPrivate